| Home | Libraries | People | FAQ | More

##### http::vector_body::reader

The algorithm for parsing the body.

###### Synopsis

    using reader = implementation-defined;

###### Description

Meets the requirements of BodyReader.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)